Skip to main content
DELETE
/
queues
/
{queue_id}
Delete queue
curl --request DELETE \
  --url https://api.duvo.ai/v1/queues/{queue_id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "deleted_case_count": 123,
  "interrupted_run_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

queue_id
string<uuid>
required

The queue's unique identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Response

Default Response

success
boolean
required
deleted_case_count
number
required
interrupted_run_ids
string<uuid>[]
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$